/* pt-serif-regular - latin_latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../pt-serif/pt-serif-v11-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('../pt-serif/pt-serif-v11-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700 - latin_latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../pt-serif/pt-serif-v11-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Bold'), local('PTSerif-Bold'),
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-italic - latin_latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../pt-serif/pt-serif-v11-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Italic'), local('PTSerif-Italic'),
       url('../pt-serif/pt-serif-v11-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700italic - latin_latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../pt-serif/pt-serif-v11-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Bold Italic'), local('PTSerif-BoldItalic'),
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../pt-serif/pt-serif-v11-latin_latin-ext-700italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
